/*------------------------ RESET ------------------------*/

/* v1.0 | 20080212 */

html, body, div, span, /*applet,*/ object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}

body {
 line-height: 1;
}

ol, ul {
 list-style: none;
}

blockquote, q {
 quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
 content: ”;
 content: none;
}
/* remember to define focus styles! */
:focus {
 outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
 text-decoration: none;
}

del {
 text-decoration: line-through;
}

/* tables still need ‘cellspacing="0"’ in the markup */
table {
 border-collapse: collapse;
 border-spacing: 0;
}
/*-----------------------------------------------------------------*/
@font-face {
    font-family: 'BallparkWeiner';
    src: url('../font/ballpark_weiner-webfont.eot');
    src: url('../font/ballpark_weiner-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ballpark_weiner-webfont.woff') format('woff'),
         url('../font/ballpark_weiner-webfont.ttf') format('truetype'),
         url('../font/ballpark_weiner-webfont.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DejaVuSerifBook';
    src: url('../font/DejaVuSerif-webfont.eot');
    src: url('../font/DejaVuSerif-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/DejaVuSerif-webfont.woff') format('woff'),
         url('../font/DejaVuSerif-webfont.ttf') format('truetype'),
         url('../font/DejaVuSerif-webfont.svg#DejaVuSerifBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	background: #fdedd5	url(../img/fondo_tcs.jpg) top center no-repeat; 
	color: #2f2a1e;
	font-size: 0.93em;
}
#testata{
	background: transparent	url(../img/tcs.png) top center no-repeat; 
	width: 980px;
	height: 140px;
	margin: 0;
	padding: 0;
}
h1{
	font-family: 'BallparkWeiner';
	font-size: 1.7em;
	font-weight: normal;
}
h2{
	display: inline;
	text-align: justify;
}
a{
	font-family: 'BallparkWeiner';
	color:#2f2a1e;
	text-decoration: none;
	font-size: 1.1em;
	display: block;
	width: 100%;
	/*height: 100%;*/
	padding-top: 5px;
}
a:hover{
	color: #4d6671;
}
#corpo{
	width: 980px;
  margin-bottom: 172px;
}
.dx{
	text-align: left;
	width: 260px;
	float: right;
	background: transparent url(../img/fondo_menu.png) no-repeat;
	font-size: 1.5em;
	margin-top: 8px;
}
#credits{
	color: #4d6671;
	font-size: 0.55em;
	text-align: right;
	font-family: 'DejaVuSerifBook';
	font-weight: bold;
	background: transparent;
}
#credits a{
	display: inline;
	font-family: inherit;
	color: inherit;
	margin-right: 10px;
}
.down{
	width: 80px;
	text-align: right;
	float:right;
	margin: 0 30px 0 0;
	clear: both;
}
.sx{
	float: left;
	width: 700px;
}
#footer{
	width: 780px;
}
#bv{
	position: fixed;
	bottom: 0;
	right: 0;
	background: transparent url(../img/footer.png) repeat-x;
	width: 100%;
	height: 172px;
}
.biglietto{
	width: 980px;
	text-align: right;
}
#top_home{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_home.png) no-repeat;
}
#top_servizi{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_servizi.png) no-repeat;
}
#top_mappa{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_mappa.png) no-repeat;
}
#top_gallery{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_gallery.png) no-repeat;
}
#top_eco{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_eco.png) no-repeat;
}
#top_contatti{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_contatti.png) no-repeat;
}
#top_storia{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_storia.png) no-repeat;
}
#top_schede{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_schede.png) no-repeat;
}
#top_lavora{
	width: 700px;
	height: 42px;
	background: transparent url(../img/top_lavora.png) no-repeat;
}
.bg_sx{
	width: 700px;
	background: transparent url(../img/bg_sx.png) repeat-y;
}
.bottom_sx{
	width: 700px;
	height: 25px;
	background: transparent url(../img/bottom_sx.png) no-repeat;
}
.spot{
	float: left;
}
.close{
	clear: both;
}
p{
	margin: 0 20px;
	text-align: justify;
	line-height: 1.3em;
	font-family: 'DejaVuSerifBook';
}
label{
	font-family: 'DejaVuSerifBook';
}
ul{
	margin: 25px 0 0 26px;
}
li{
	list-style-image: url(../img/spazio.png);
	margin: 0;
	padding: 0;
	width: 220px;
	height: 30px;
	border-top: 1px solid transparent;
}
li:hover{
	list-style-image: url(../img/stella.png);
	list-style-position: outside;
	background: transparent url(../img/sfumatura.png) top right no-repeat;
	margin: 0;
	padding: 0;
	width: 220px;
	height: 30px;
	border-top: 1px dotted #4D6671;	
}

span, span h1, span h2, span h3, span h4{
	width: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	display: none;
	
}
.invisibile{
	display: none;
	background: none;
}
#gallery a{
	float: left;
	display: block;
	width: 82px;
	height: 54px;
	overflow: hidden;
	vertical-align: middle;
	background-color: #432105;
	margin: 6px; 
}
#gallery a img{
	vertical-align: middle;
	margin: 0;
	padding: 0;
}
#gallery{
	margin: 0 20px;
}
#gallery .ecogallery a{
	float: left;
	width: auto;
	height: auto;
	overflow: visible;
	background: transparent;
	display: block;
	vertical-align: middle;
	margin: 2px; 
}
/*------------------- CONTATTI / LAVORA CON NOI ----------------*/
.privacy{
	background-color: #FFDAB9;
	font-size: 0.75em;
	width: 300px;
	float: right;
	margin: 10px 20px 10px 10px;
	text-align: justify;
}

.privacy h1,.privacy h2, .privacy p, .privacy input{
	margin: 10px;
}
.privacy label{
	margin-right: 10px;
	text-align: left;
}
.mycontact{
	border-top: 1px dotted #833A0A;
	padding-top: 10px;
	font-size: 1.1em;
}
.mycontact a{
	font-family: 'DejaVuSerifBook';
	font-size: 0.95em;
	margin: -5px 0;
}
#cv{
	margin:20px 0 10px 0;
	*width: 250px;
}
/*----------------- ECOLOGIA ----------------------------------*/
.bg_sx ul li{
	text-align: left;
	line-height: inherit;
	list-style-image:none;
	list-style: 	disc;
	margin: 0 20px 0 20px;
	padding: 0;
	width: auto;
	height: auto;
	border: none;
	font-family: 'DejaVuSerifBook';
	line-height: 1.2em;
}
.bg_sx ul li:hover{
	background: transparent;
}
/*--------------  SCHEDE TECNICHE  ------------------------------*/
#scheda{
	text-align: left;	
}
#scheda a{
	font-family: 'DejaVuSerifBook';
	margin-left: 25px;
}
/*-------------- ELENCO -----------------------------------------*/
#elenco {
  font-family: 'BallparkWeiner';
  font-size: 1.5em;   
  text-align: left;
  margin:  0 25px 0 25px;  
  line-height: 1em;   
}
#elenco a{
  margin: 0 0 0 10px;  
}

#elenco ul{
	margin: 20px 0 0 25px;
}
/*----------------- MAPPA ------------------------------------------*/
#mappa a{
	font-family: 'DejaVuSerifBook';
	display: inline;
}
#mappa{
	text-align: left;
	padding-left: 20px;
}